Source: mistral
Version: 3.0.2-2~u16.04+mcp30
Binary:
  - mistral-engine
  - mistral-executor
  - mistral-api
  - python-mistral
  - mistral-common
Build_time: 2017-08-03-13-29-57
Code_project:
  mistral: 29c97178275e18103b39682543900db9eafd57fe
  mistral-build: 673399383c28e3deb2f31379188e206cca92d3ca
